uuid: 927b55b7-1066-4720-ac73-f72eddda67b5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_panel_link
    - paragraphs.paragraphs_type.landing_page_panel
  module:
    - link
id: paragraph.landing_page_panel.field_panel_link
field_name: field_panel_link
entity_type: paragraph
bundle: landing_page_panel
label: 'Panel Link'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
